# $FreeBSD: head/gnu/usr.bin/cvs/Makefile.inc 147225 2005-06-10 06:12:53Z des $

CVSDIR=		$(.CURDIR)/../..//cvs

LIBCVSDIR=	${.OBJDIR}/../lib
LIBCVS=		${LIBCVSDIR}/libcvs.a

LIBDIFFDIR=	${.OBJDIR}/../libdiff
LIBDIFF=	${LIBDIFFDIR}/libdiff.a

SHAREDIR=	/share/
BINDIR=		/bin/
LIBDIR=		/lib/
INCLUDEDIR=	/include/
INFODIR=	/info/
MANDIR=		/man/man

.if exists(${.CURDIR}/../../Makefile.inc)
.include "${.CURDIR}/../../Makefile.inc"
.endif
